### Name: ci
### Title: Compute Confidence Intervals
### Aliases: ci ci.default ci.binom ci.lm ci.lme ci.lmer
### Keywords: regression

### ** Examples


# mean and confidence interval 
ci( rnorm(10) )

# binomial proportion and exact confidence interval
b <- rbinom( prob=0.75, size=1, n=20 )
ci.binom(b) # direct call
class(b) <- 'binom'
ci(b)       # indirect call

# confidence intervals for regression parameteres
data(state)
reg  <-  lm(Area ~ Population, data=as.data.frame(state.x77))
ci(reg) 

## Not run: 
##D # lmer example
##D library(lme4)
##D fm2 <- lmer(Reaction ~ Days + (1|Subject) + (0+Days|Subject), sleepstudy)
##D ci(fm2)
## End(Not run)




